SAM Web services - Feature #5190
Feature # 3608 (Closed): Add station functionality

Implement station project functionality
01/10/2014 04:21 PM - Robert lllingworth

Status: Resolved Start date: 01/10/2014
Priority: Normal Due date:

Assignee: Robert lllingworth % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

The web server needs to implement the equivalent of these DB server methods:

getProjectList
getProjectld
getProjectinfo
getBaseProjectinfo
runProject
endProject
deleteProject

History

#1 - 01/10/2014 04:26 PM - Robert lllingworth

- Description updated

#2 - 08/11/2014 02:37 PM - Robert lllingworth
- Status changed from New to Assigned
- Assignee set to Robert lllingworth

- Estimated time set to 4.00 h

#3 - 08/11/2014 02:37 PM - Robert lllingworth
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100
